Dringend updaten: Lücke in Sonicwalls Network Security Manager gefunden

Dringend updaten: Lücke in Sonicwalls Network Security Manager gefunden

(Quelle: Sonicwall)
31. Mai 2021 - Im Network Security Manager (NSM) von Sonicwall klafft eine kritische Sicherheitslücke, die dringend gepatcht werden sollte.
In der On-Prem-Version des Network Security Manager (NSM) des Network-Securitry-Spezialisten Sonicwall klafft derzeit eine kritischen Sicherheitslücke, die von Admins dringend geschlossen werden sollte. Die Lücke (CVE-2021-20026) erlaube unter Umständen das Ausführen von Code auf dem Zielgerät mit maximalen Root-Systemprivilegien. Betroffen sind nur On-Premise-Installationen von NSM Version 2.2.0-R10 und älter.

Die gepatchte Version Network Security Manager (NSM) 2.2.1-R6 sollte das Problem sofort lösen. Administratoren sind dazu angehalten, das Update schnellstmöglich einzuspielen. Weiterführende Informationen gibt es auf der Sonicwall-Homepage. (win)

Neuen Kommentar erfassen

Anti-Spam-Frage Wieviele Fliegen erledigte das tapfere Schneiderlein auf einen Streich?
Antwort
Name
E-Mail
SPONSOREN & PARTNER